<?xml version="1.0" encoding="UTF-8" ?>
<entity-mappings xmlns="http://java.sun.com/xml/ns/persistence/orm"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://java.sun.com/xml/ns/persistence/orm http://java.sun.com/xml/ns/persistence/orm_1_0.xsd"
    version="1.0">

    <entity class="org.spec.jent.ejb.orders.entity.CustomerInventory">

            <table-generator name="inventory" table="U_SEQUENCES"
                pk-column-name="S_ID" value-column-name="S_NEXTNUM"
                pk-column-value="inventory" allocation-size="10000">
            </table-generator>
    </entity>


    <entity class="org.spec.jent.ejb.orders.entity.Order">
            <table-generator name="order" table="U_SEQUENCES"
                pk-column-name="S_ID" value-column-name="S_NEXTNUM"
                pk-column-value="order" allocation-size="200000">
            </table-generator>

    </entity>
</entity-mappings>
